Loading...
Searching...
No Matches
__attribute__ Struct Reference

## Public Attributes

ne10_float32_t | r1
ne10_float32_t | r2
ne10_mat_row2f | c1
ne10_mat_row2f | c2
ne10_float32_t | r3
ne10_mat_row3f | c1
ne10_mat_row3f | c2
ne10_mat_row3f | c3
ne10_float32_t | r4
ne10_mat_row4f | c1
ne10_mat_row4f | c2
ne10_mat_row4f | c3
ne10_mat_row4f | c4

## Detailed Description

Definition at line 118 of file NE10_types.h.

## Member Data Documentation

## c1 [1/3]

ne10_mat_row2f __attribute__::c1

Definition at line 126 of file NE10_types.h.

## c1 [2/3]

ne10_mat_row3f __attribute__::c1

Definition at line 151 of file NE10_types.h.

## c1 [3/3]

ne10_mat_row4f __attribute__::c1

Definition at line 187 of file NE10_types.h.

## c2 [1/3]

ne10_mat_row2f __attribute__::c2

Definition at line 127 of file NE10_types.h.

## c2 [2/3]

ne10_mat_row3f __attribute__::c2

Definition at line 152 of file NE10_types.h.

## c2 [3/3]

ne10_mat_row4f __attribute__::c2

Definition at line 188 of file NE10_types.h.

## c3 [1/2]

ne10_mat_row3f __attribute__::c3

Definition at line 153 of file NE10_types.h.

## c3 [2/2]

ne10_mat_row4f __attribute__::c3

Definition at line 189 of file NE10_types.h.

## c4

ne10_mat_row4f __attribute__::c4

Definition at line 190 of file NE10_types.h.

## r1

ne10_float32_t __attribute__::r1

Definition at line 120 of file NE10_types.h.

## r2

ne10_float32_t __attribute__::r2

Definition at line 121 of file NE10_types.h.

## r3

ne10_float32_t __attribute__::r3

Definition at line 146 of file NE10_types.h.

## r4

ne10_float32_t __attribute__::r4

Definition at line 182 of file NE10_types.h.

The documentation for this struct was generated from the following file:

- NE10_types.h